Subject: [mpls] Question RE:draft-frost-mpls-tp-loss-delay-02

From: Greg Mirsky <[email-masked]>
Date: Wed, 30 Jun 2010 11:32:02 -0700

Dear Editors and All,
the document states that DM and LM mechanisms described are applicable to
PW, LSPs (p2p bidirectional co-routed and associated as well as p2p, p2mp
unidirectional), and Sections. I didn't find reference to Segments or SPME.
Would described mechanisms apply to SPME? Your clarification greatly
appreciated.

Regards,
Greg